» Ubuntu » Pakete

Error

two or more packages specified (libghc-colour-dev precise)